title: Insomnia
author: Snow
tags: 
  -

---

It was a hard feeling to describe. Achy eyes, dry mouth, and an immense fatigue that completely drained him as he laid there in bed, watching the red lights blink on his alarm clock. He closed his eyes, and his shoulder itched. He shifted in position, eyes still closed, but his shoulder kept itching. He opened his eyes reluctantly, and the itch faded away. Cool air from his fan blew over his face, but still sweat dripped from his forehead. He turned onto his back and stared at his not-quite black ceiling, cast red from the light from his alarm clock. The light on his ceiling dimmed and brightened rhythmically as the two dots between the numbers flashed. He shook his head, as if to cast off his apprehensions, then closed his eyes again. The dull buzz of his fan snaked into his ears, his eyes still clamped tightly shut. He thought about how white noise worked.

White noise, he remembered, is just randomized frequencies across a spectrum. If it's truly random, then running a white noise generator for all of time, infinitely, then in that random generation at some point, there would be every single sound possible -- tweeting birds, starting cars, Martin Luther King Jr.'s famous speech. How terrifying would it be to be around for one of those infinitesimal moments, floating in space with nothing but a white noise generator, and having it say "hello"?

His eyes snapped back open, and he looked at his fan, slowly rotating. The dark silhouette, cast in red by the light from his rhythmically dimming and brightening alarm clock, methodically passed over his room once, stopped, then rotated the other direction, then stopped… He reached over from his bed and tapped a button on the fan, and it stopped. Uneasily, he settled back into his bed, hands folded on his chest. He closed his eyes again, and watched the motes of green and blue drift across his vision, over the deepest, darkest red from the light cast from his alarm clock, rhythmically dimming and brightening. The shapes in his vision clumped together sometimes, and he would try to follow them with his eyes, but the shapes moved with his eyes and so skirted around his direct perception. He thought about how these strange shapes worked.

The blue and green shapes, he remembered, were products of his mind activating random cells. And if they were truly random, then they could form themselves into any shape as they floated in the inky red blackness. They could clump together, shaped like a bird, a dog, a face. Given enough time, every image possible would flash in one's vision. How terrifying would it be, then, floating in darkness, blind, to see a face in the corner of your vision that you couldn't quite look at?

His eyes snapped open again, and he stared back up at the ceiling, rhythmically brightening and darkening. He stumbled to his feet from his bed, and awkwardly reached to his lightswitch. The harsh orange incandescent bulb flickered on, and he caught a glimpse of himself in the mirror. His black hair stuck out in every direction, he was as pale and thin as a ghost, and his face glistened with sweat from his terror. Dark circles framed his dull brown eyes, and he faltered as he locked onto his own gaze. Blood froze in his veins, and impulsively he curled his hand into a fist and slammed it into the mirror. When it shattered, he flipped the mirror's frame onto the shards. He blinked then shook his head, and stumbled back to his bed, the piercing crash still echoed in his head. He collapsed on top of it and shut his eyes. He was finally alone. He breathed in deeply, then out. He started to drift away into sleep, his thoughts gradually quelled. Finally, images flickered across his mind and assembled themselves. He was dreaming.

He dreamed he was in a vast desert, not the kind with dunes and sand, the kind with dirt that stretched flat and forever in every direction. He felt a tap on his shoulder. He awoke with a scream, and slapped his own shoulder. He glanced at his alarm clock, lights still blinking, and only half an hour had passed. He thought about what dreams were.

Dreams, he remembered, were just the brain dumping random information, disposing of unneeded memories and thoughts. If dreams were truly random, however, after an infinite time, you would dream every experience, every possible thing that could happen to you. How terrifying, then, would it be to finally slip into a dream -- after days if not weeks of sleeplessness -- finally peaceful, blissfully _alone_…

His shoulder itched.